uuid: 0f4fbdba-5784-47c6-991b-dfb7c2e6680e
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_admin_notes
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_admin_notes
field_name: field_admin_notes
entity_type: taxonomy_term
bundle: locations
label: 'Notas Editor'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
